#include <LINK/basic/ElementOps.h>
#include <LINK/basic/Container.h>
#include <LINK/basic/List.h>
#include <string.h>

typedef char *String;

int ElementOps<String>::compareItems(const String& e1, const String& e2)
{
        return strcmp(e1,e2);
}

static void f()
{
	List<int> l;
	Container<int> *cp = &l;
	cout << *cp << endl;
}

